local fn = _gn(0xB5013EFBB5516867)
--- NativeDB Introduced: v1232
function Global.TelemetryMoonshineBrew(p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6, p7, p8, p9, p10)
end
